Bug 1124563 - [abrt] cinnamon-screensaver: gdk_x11_display_translate_event(): cinnamon-screensaver killed by SIGSEGV
Summary: [abrt] cinnamon-screensaver: gdk_x11_display_translate_event(): cinnamon-scre...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon-screensaver
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:bfe704ebe8442a16e8f8d0d1db2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 19:34 UTC by Rob Crowther
Modified: 2015-02-18 11:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-18 11:47:34 UTC


Attachments (Terms of Use)
File: backtrace (41.60 KB, text/plain)
2014-07-29 19:34 UTC, Rob Crowther
no flags Details
File: cgroup (154 bytes, text/plain)
2014-07-29 19:34 UTC, Rob Crowther
no flags Details
File: core_backtrace (10.35 KB, text/plain)
2014-07-29 19:34 UTC, Rob Crowther
no flags Details
File: dso_list (9.42 KB, text/plain)
2014-07-29 19:34 UTC, Rob Crowther
no flags Details
File: environ (1.69 KB, text/plain)
2014-07-29 19:34 UTC, Rob Crowther
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-29 19:34 UTC, Rob Crowther
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-29 19:34 UTC, Rob Crowther
no flags Details
File: maps (45.92 KB, text/plain)
2014-07-29 19:34 UTC, Rob Crowther
no flags Details
File: open_fds (861 bytes, text/plain)
2014-07-29 19:34 UTC, Rob Crowther
no flags Details
File: proc_pid_status (962 bytes, text/plain)
2014-07-29 19:34 UTC, Rob Crowther
no flags Details

Description Rob Crowther 2014-07-29 19:34:22 UTC
Version-Release number of selected component:
cinnamon-screensaver-2.0.3-2.fc19

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        cinnamon-screensaver
crash_function: gdk_x11_display_translate_event
executable:     /usr/bin/cinnamon-screensaver
kernel:         3.14.8-100.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Jul 29 20:25:06 hobbs abrt-hook-ccpp[8168]: Saved core dump of pid 2976 (/usr/bin/cinnamon-screensaver) to /var/tmp/abrt/ccpp-2014-07-29-20:25:06-2976 (56901632 bytes)

Truncated backtrace:
Thread no. 1 (6 frames)
 #4 gdk_x11_display_translate_event at gdkdisplay-x11.c:1066
 #5 _gdk_x11_event_translator_translate at gdkeventtranslator.c:51
 #6 gdk_event_source_translate_event at gdkeventsource.c:240
 #7 _gdk_x11_display_queue_events at gdkeventsource.c:338
 #8 gdk_display_get_event at gdkdisplay.c:313
 #14 gtk_main at gtkmain.c:1156

Comment 1 Rob Crowther 2014-07-29 19:34:25 UTC
Created attachment 922309 [details]
File: backtrace

Comment 2 Rob Crowther 2014-07-29 19:34:26 UTC
Created attachment 922310 [details]
File: cgroup

Comment 3 Rob Crowther 2014-07-29 19:34:27 UTC
Created attachment 922311 [details]
File: core_backtrace

Comment 4 Rob Crowther 2014-07-29 19:34:29 UTC
Created attachment 922312 [details]
File: dso_list

Comment 5 Rob Crowther 2014-07-29 19:34:30 UTC
Created attachment 922313 [details]
File: environ

Comment 6 Rob Crowther 2014-07-29 19:34:31 UTC
Created attachment 922314 [details]
File: exploitable

Comment 7 Rob Crowther 2014-07-29 19:34:32 UTC
Created attachment 922315 [details]
File: limits

Comment 8 Rob Crowther 2014-07-29 19:34:34 UTC
Created attachment 922316 [details]
File: maps

Comment 9 Rob Crowther 2014-07-29 19:34:35 UTC
Created attachment 922317 [details]
File: open_fds

Comment 10 Rob Crowther 2014-07-29 19:34:36 UTC
Created attachment 922318 [details]
File: proc_pid_status

Comment 11 Fedora End Of Life 2015-01-09 21:28:12 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-02-18 11:47:34 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.